/**
 * BazSortMultiSeismogramWindowTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.BackAzimuthSorter;
import edu.sc.seis.fissuresUtil.display.MultiSeismogramWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;



public class BazSortMultiSeismogramWindowTask extends DisplayMakerTask{

    public boolean needsEventInformation() {
        return true;
    }

    public SeismogramDisplay makeDisplay() {
        return new MultiSeismogramWindowDisplay(new BackAzimuthSorter());
    }

}

